/*

 Theme Name:   Swipe
 Theme URI:    http://www.swipemedia.nl/
 Description:  Child Theme van Swipe Media
 Author:       Tim Duppen
 Author URI:   http://www.swipemedia.nl/over-ons/
 Template:     enfold
 Version:      0.1.0

*/

 /* gebruik deze sheet voor style aanpassingen aan Enfold*/

a.slide-image {
background: transparent!important;
}

/*header*/
.header_bg{opacity:1;}

/*titel-balk*/
.page-id-28 .stretch_full.container_wrap.alternate_color.dark_bg_color.empty_title.title_container, 
.page-id-68 .stretch_full.container_wrap.alternate_color.dark_bg_color.empty_title.title_container  {
  background-color: rgba(255,255,255,0.3)!important;
}

.page-id-28 div#av_section_1,
.page-id-68 div#av_section_1 {
  margin-top: -70px;
}

/*widgets*/

.bhc-widget a, .bhc-widget {
    font-size: 12px;
}

.widget_nav_menu a {
    padding: 0px;
}

.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {
    padding: 0px;
}

.news-home span.av-vertical-delimiter,
.news-home .slide-entry-excerpt.entry-content,
.news-home .slide-meta  {
	display: none!important;
}

.page-id-26 .slide-meta, .page-id-26 span.blog-categories.minor-meta {
    display: none!important;
}